<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72QXX_T0016" variety="T0016">
<name>สวิตช์ไฟตัดหมอกหลัง </name>
<para id="RM000001YEY000X" category="A" type-id="80001" name-id="LI16L-01" from="200510">
<name>การถอด</name>
<subpara id="RM000001YEY000X_01" type-id="01" category="01">
<s-1 id="RM000001YEY000X_01_0001">
<ptxt>ปลดสายขั้วลบแบตเตอรี่ </ptxt>
</s-1>
<s-1 id="RM000001YEY000X_01_0004" proc-id="RM01L0EL__00000CW00000">
<ptxt>ถอดฝาปิดช่องกล่องฟิวส์ </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ปลดขอเกี่ยว 4 ตัวและถอดฝาปิดช่องกล่องฟิวส์ </ptxt>
<figure>
<graphic graphicname="E123421" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1></s-1>
<s-1 id="RM000001YEY000X_01_0003" proc-id="RM01L0EL__00000DQ00000">
<ptxt>ถอดสวิตช์ไฟตัดหมอกหลัง </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123416" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ปลดขั้วต่อออก </ptxt>
</s2>
<s2>
<ptxt>ปลดขอเกี่ยว 2 ตัวและถอดสวิตช์ไฟตัดหมอกหลัง </ptxt>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>